Subject: Ticket Assigned - Pre order query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 06:30:56 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query geofrey flores                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  geofrey flores Bot:  Hi Geofrey Flores ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640081606 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544841515            10:18 AM, 06th Mar                
    krishan                   Hi, Thank you for contacting us.           10:23 AM, 06th Mar                   krishan                   My name is krishan.           10:23 AM, 06th Mar                   krishan                   How may i assist you           10:25 AM, 06th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:28 AM, 06th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           10:30 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195962